File: changelog

package info (click to toggle)
lcmaps-plugins-voms 1.7.1-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,904 kB
  • ctags: 285
  • sloc: sh: 11,020; ansic: 3,111; makefile: 126
file content (75 lines) | stat: -rw-r--r-- 2,272 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
lcmaps-plugins-voms (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Remove build dependency on globus-core. Closes: #868741

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Aug 2017 14:08:35 +0200

lcmaps-plugins-voms (1.6.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Get it built with openssl 1.1. (Closes: #828376).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 29 Jan 2017 21:51:50 +0100

lcmaps-plugins-voms (1.6.2-2) unstable; urgency=low

  [ Mischa Salle ]
  * Build-depend on pkg-config to fix globus Multiarch problem
    (Closes: #735799)
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}). (Thanks to Logan Rosen)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 15:46:20 +0100

lcmaps-plugins-voms (1.6.2-1) UNRELEASED; urgency=low

  [ Dennis van Dok ]
  * New upstream release

  [ Mischa Salle ]
  * Updating build-depends

 -- Mischa Salle <msalle@nikhef.nl>  Tue, 12 Nov 2013 16:38:44 +0100

lcmaps-plugins-voms (1.5.5-2) UNRELEASED; urgency=low

  * Add a patch to prevent warnings from 'man'
  * Updated the copyright format

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 00:43:55 +0100

lcmaps-plugins-voms (1.5.5-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 16:09:39 +0100

lcmaps-plugins-voms (1.5.4-2) UNRELEASED; urgency=low

  * Change the plug-in installation directory to /usr/lib/lcmaps

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 14:44:02 +0100

lcmaps-plugins-voms (1.5.4-1) UNRELEASED; urgency=low

  * New upstream version
  * Updated maintainer gpg identity
  * Added uploaders
  * Updated to standards version 3.9.3
  * Added minimum liblcmaps dependency 1.5.0
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Oct 2012 11:52:37 +0100

lcmaps-plugins-voms (1.5.3-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 23 Apr 2012 12:48:50 +0200

lcmaps-plugins-voms (1.4.4-1) UNRELEASED; urgency=low

  * Initial release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 28 Mar 2011 22:14:05 +0200